
/* ------------------------------------------------------------------------- 
    PP Top
   ------------------------------------------------------------------------- */

.tc-tt-top {
	margin-bottom: 0px !important;
}

/* ------------------------------------------------------------------------- 
    PP Slideshow Caption
   ------------------------------------------------------------------------- */

.el-meta {
	color: var(--tc-blue);
	font-weight: bold;
	margin-bottom: -20px !important;
}

/* ------------------------------------------------------------------------- 
    PP Info
   ------------------------------------------------------------------------- */

.tc-pp-info {
	background-color: var(--tc-blockbackgrey);
}
@media (min-width: 1550px) {
	.tc-pp-info {
		height: 785px;
	}
}
@media (max-width: 960px) {
	.tc-pp-info {
		margin-left: 30px;
	}
}

.tc-pp-info > div:first-child  {
	padding: 20px 0 20px 20px;
}
@media screen and (min-width: 960px) {
	.tc-pp-info > div:first-child  {
		margin-left: 5px;
	}
}
@media screen and (min-width: 1200px) {
	.tc-pp-info > div:first-child  {
		margin-left: 20px;
	}
}
@media screen and (min-width: 1600px) {
	.tc-pp-info > div:first-child  {
		margin-bottom: 80px;
	}
}


.tc-pp-infoprice {
	min-height: 50px;
}

.tc-pricing {
	min-width: 165px;
}
.tc-skucol {
	margin-left: 30px;
}

.tc-pp-info input,
.tc-pp-info #variants {
	background-color: var(--tc-white) !important;
}

.tc-pp-info input:focus-visible,
.tc-pp-info #variants:focus-visible {
	border: 2px solid #8a8a8a !important;
	background-color: var(--tc-blockbackinput);
}

.tc-pp-info select:not([multiple]):not([size]) option {
	color: #000;
}
.tc-pp-info select:not([multiple]):not([size]) option:checked {
	color: #2c2c2c;
}
@media screen and (max-width: 959px) {
	.tc-pp-info .value {
		padding-left: 0 !important;
		margin-right: 20px;
	}
}


/* ------------------------------------------------------------------------- 
    PP Pricing
   ------------------------------------------------------------------------- */
.tc-price {
	margin-bottom: 0px;
}
.tc-vat {
	margin: 0 0 0 15px;
	padding-bottom: 1px;
	font-size: 85%;
}


/* ------------------------------------------------------------------------- 
    PP Sku
   ------------------------------------------------------------------------- */
.tc-skucol {
	padding-left: 0px;
}
.tc-skutxt {
        margin-bottom: -5px;
	font-weight: normal;
	font-size: 85%;
    	display: none;
}
.tc-skuno {
	font-weight: bold;
}

/* ------------------------------------------------------------------------- 
    PP Stock Status
   ------------------------------------------------------------------------- */
#PPstock span {
    	min-height: 25px;
	margin-left: 10px;
}

/* ------------------------------------------------------------------------- 
    PP Shipment
   ------------------------------------------------------------------------- */
#PPship span {
	margin-left: 10px;
}


/* ------------------------------------------------------------------------- 
    PP Buttons
   ------------------------------------------------------------------------- */
#PPQuoteBtn,
#PPContactBtn {
    	min-height: 170px;
}